<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
	<body>

		<h3 align="center"><strong>You are at the a1/index page</strong></h3>

		<img src="C:\Users\Jhemmo Cocosa\Documents\batch217\s04\a1\images\Blackpink_Lisa_Celine_Photoshoot_2-300x300.jpg">

		<ol>
			
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>

		</ol>
	</body>
</html>